Page MenuHomePhabricator

[[MediaWiki:Smw-admin-deprecation-notice-title-replacement-explanation/en]] i18n issue
Closed, InvalidPublic

Description

A typo and a freaking comma splice.

The settings where renamed or otherwise modified, please update their name or format.

should become

The settings were renamed or otherwise modified. Please update their name or format.


URL: https://translatewiki.net/wiki/MediaWiki:Smw-admin-deprecation-notice-title-replacement-explanation/en

Event Timeline

Fito created this task.Oct 14 2017, 7:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2017, 7:31 PM
Aklapper closed this task as Invalid.Oct 14 2017, 8:01 PM
Aklapper removed a project: MediaWiki-General.

Thanks for reporting this.
The Semantic-MediaWiki maintainers do not use Wikimedia Phabricator but GitHub.
Please report this under https://github.com/SemanticMediaWiki/SemanticMediaWiki/issues - thanks!

Fito added a comment.Oct 15 2017, 5:18 AM

Fixed now with https://github.com/SemanticMediaWiki/SemanticMediaWiki/commit/ba9d5f8670338641364aa7494a751e7aa69a7e30

Gotta remind myself not to use Translatewiki.net’s “Request info” link ever again…

Nemo_bis changed the task status from Invalid to Resolved.Oct 15 2017, 7:00 PM

Gotta remind myself not to use Translatewiki.net’s “Request info” link ever again…

No worries, it's fine to use it. Reports can always be moved where appropriate, while unreported errors would keep haunting translators. Thanks for your report!

Aklapper changed the task status from Resolved to Invalid.Oct 16 2017, 9:40 AM